<?php

if ( ! isset( $content_width ) )
	$content_width = 500;
    
add_action( 'after_setup_theme', 'autumnseason_setup' );

if ( ! function_exists( 'autumnseason_setup' ) ):

function autumnseason_setup() {
	add_theme_support( 'automatic-feed-links' );
	register_nav_menus( array(
		'primary' => 'Primary Navigation',
	) );
}

endif;

// widgets
function autumnseason_widgets_init() {
	register_sidebar( array(
		'name' => 'Primary Widget Area',
		'id' => 'primary-widget-area',
		'description' => 'The left primary widget area',
		'before_widget' => '',
		'after_widget' => '',
		'before_title' => '<h3 class="widget-title">',
		'after_title' => '</h3>',
	) );
	
	register_sidebar( array(
		'name' => 'Primary Widget Area',
		'id' => 'secondary-widget-area',
		'description' => 'The right primary widget area',
		'before_widget' => '',
		'after_widget' => '',
		'before_title' => '<h3 class="widget-title">',
		'after_title' => '</h3>',
	) );
}

add_action( 'widgets_init', 'autumnseason_widgets_init' );

// comments
function print_comment($comment, $args, $depth) {
	$GLOBALS['comment'] = $comment; ?>
	<li <?php comment_class(); ?> id="li-comment-<?php comment_ID(); ?>">
		<div class="comment-body" id="comment-<?php comment_ID() ?>">
			<?php echo get_avatar($comment, get_bloginfo('stylesheet_directory') . '/images/avatar.gif'); ?>
			<span class="author">
				<?php comment_author_link() ?>
			</span>
			<p class="comment-meta">
				<?php comment_date() ?> at <?php comment_time() ?>
			</p>
			<div class="comment-content">
				<?php if ($comment->comment_approved == '0') : ?>
			        <em>Your comment is awaiting moderation.</em><br />
			  <?php endif; ?>			    
				<?php comment_text() ?>
				<div class="alignleft"><?php edit_comment_link('(Edit)','  ','') ?></div>				
			</div>
			<div class="reply">
		        <?php comment_reply_link(array_merge( $args, array('depth' => $depth, 'max_depth' => $args['max_depth']))) ?>
		  </div>
			<div class="clear">&nbsp;</div>
		</div>
	<?php
}
?>